Subject: NAPIO Registration: Johannsen Daniel [email-masked]

From: [email-masked]
Date: Mon, 11 Feb 2008 22:30:16 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Daniel
Last name:Johannsen
Status:Postdoc
Gender:male
Institution:Max-Planck-Institut für Informatik
Department 1: Algorithms and Complexity
Campus E1 4
66123 Saarbrücken
Germany
E-mail:[email-masked]
Motivation:In 2006 I attended the Predoc Course Optimization Methods in
Discrete Geometry in Berlin. There I worked with Jan Foniok on a project concerning the method of Lassere to approximate polynomial optimization problems by SDPs supervised by Thorsten Theobald. Recently I invited Jan to Saarbrücken to continue this work.
Attending the workshop in Ascona would be a great opportunity for me to meet Lassere in person and to continue my work with Jan.

Appart from this specific topic in SDP, the workshop matches my general interest in optimization and my current focus on nature-inspired computation.
Preferred roommate:  spref:
Meal preferences:  
Graduate School:Amin Coja-Oghlan

Reference:
Professor Thorsten Theobald
[email-masked]

Privatdozent Benjamin Doerr
[email-masked]
(my current phd-supervisor)

Privatdozent Amin Coja-Oghlan
(referee of my diploma-thesis at Humboldt-University)
[email-masked]
Birthday:28.06.1977
Nationality:German
Research areas:combinatorial optimization
runtime comlexity in nature-inspired computation
combinatorial enumeration
Publications:http://www.mpi-inf.mpg.de/~johannse/